Error Chartpart 2.0.1.0 from 2.0.0.0

Nov 3, 2009 at 11:03 AM

Hi,

i've a problem with new version 2.0.1.0 installed on previous 2.0.0.0

 

when i try to create a new custom chartpart wepart sp shows this error message:

unable to load file or assembly 'Chartpart, Version=2.0.0.0,  Culture=Neutral, PublicKeyToken...ecc... (HRESULT Exception:0x80131040).

 

In web.config i've this safe assembly but shows Version 2.0.1.0 instead of 2.0.0.0

 

I've tried with the Upgradeversion command but the error still remains.

 

Any suggestion?